﻿
body {
    font-family: Arial;
    font-size: small;
}

.tabrow {
    text-align: left;
    list-style: none;
    margin: 7px 0px -2px 6px;
    padding: 0;
    line-height: 42px;
    height: 42px;
    min-height: 42px;
}

    .tabrow li {
        margin: 1px;
        padding: 0;
        padding-top: 4px;
        border: 1px solid #AAA;
        background: #ECECEC;
        display: inline-block;
        text-align: center;
        height: 40px;
        width: 140px;
        background-color: #656565;
        color: white;
        min-height: 40px;
        min-width: 140px;
        overflow-wrap: break-word;
        vertical-align: top;
        line-height: 15px;

        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        font-weight: bold;
    }

        .tabrow li input[type="radio"] {
            position: absolute;
            top: 0;
            left: -9999px;
        }
        .tabrow li:hover {
            text-shadow: -1px -1px 0 #000, 2px -1px 0 #000, -1px 2px 0 #000, 2px 2px 0 #000;
        }

        .tabrow li a {
            text-decoration: none;
            color: white;
        }

        

    .tab-divider {
        padding: 0;
        margin: 0 0 0 5px;
        border-collapse: collapse;
        background-color: black;
        height: 8px;
    }

